@charset "utf-8";
/* CSS Document */
/* -------------------------------------------------------------
= Branded Login Page
------------------------------------------------------------- */
.loginContainer {
  height: 100vh;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
}
.loginContainer a:hover,
.loginContainer input:hover,
.loginContainer a:focus,
.loginContainer input:focus {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.loginContainer input {
  width: 100%;
}
.loginContainer .loginPluginContainer {
  padding: 15px;
  text-align: center;
  margin: 0 auto;
  max-width: 600px;
}
.loginContainer .loginPluginContainer .loginImgRow {
  margin-bottom: 33px;
}
.loginContainer .loginPluginContainer .loginImgRow .ibWrap > a {
  display: block;
}
.loginContainer .loginPluginContainer .loginPluginWrap .login_fields {
  display: none;
}
.loginContainer .loginPluginContainer .loginPluginWrap input:focus {
  outline: none;
}
.loginContainer .loginPluginContainer .loginPluginWrap .advLogUsername,
.loginContainer .loginPluginContainer .loginPluginWrap .advLogPassword {
  height: 50px;
  margin-bottom: 20px;
  padding-left: 15px;
  width: 100%;
}
.loginContainer .loginPluginContainer .loginPluginWrap #login_link #btnSecureLogin {
  margin-bottom: 14px;
}
.loginContainer .loginPluginContainer .loginPluginWrap input[type=checkbox] {
  display: none;
}
.loginContainer .loginPluginContainer .loginPluginWrap label,
.loginContainer .loginPluginContainer .loginPluginWrap input[type=checkbox] + label:before {
  cursor: pointer;
}
.loginContainer .loginPluginContainer .loginPluginWrap input[type=checkbox] + label:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  vertical-align: middle;
  margin-right: 4px;
  margin-bottom: 4px;
  -webkit-border-radius: 18px;
  border-radius: 18px;
}
.loginContainer .loginPluginContainer .loginPluginWrap #login_cookieMessage {
  float: left;
}
.loginContainer .loginPluginContainer .loginPluginWrap #login_cookieMessage .advLogRemoveChk {
  float: left;
}
.loginContainer .loginPluginContainer .loginPluginWrap #login_forgotPassword {
  float: right;
}
@media (min-width: 768px) {
  .loginContainer #LoginCenter {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .loginContainer #LoginCenter .loginPluginContainer {
    padding: 80px 126px;
  }
}
@media (max-width: 767px) {
  .loginContainer {
    overflow: visible;
    padding-top: 15px;
  }
  .loginContainer .loginPluginContainer {
    max-width: 100%;
    padding: 15px;
  }
  input#btnSecureLogin {
    width: 100% !important;
    padding: 12px 5%;
  }
  .row.login_actions.vertical-align.tCenter,
  div#login_cookieMessage,
  div#login_link {
    display: block !important;
  }
  div#login_cookieMessage,
  div#login_link {
    float: none;
  }
  .lower-content-section.clearfix {
    display: block !important;
  }
}
/* -------------------------------------------------------------
= END Branded Login Page
------------------------------------------------------------- */
